.login-container .logo img {
    height:45px}

    .login-page-content {
        display:flex;
        justify-content:center;
        align-items:center;
        flex-grow:1;
        padding:20px}

        .login-container {
            max-width:400px;
            width:100%;
            padding:40px;
            background:#fff;
            border-radius:8px;
            box-shadow:0 4px 10px rgba(0,0,0,.1);
            text-align:center}

            .login-container input {
                width:100%;
                padding:12px;
                margin-bottom:15px;
                border:1px solid var(--medium-gray);
                border-radius:5px;
                box-sizing:border-box}

                .login-container button {
                    width:100%;
                    padding:12px;
                    border:0;
                    background-color:var(--brand-color);
                    color:#fff;
                    font-size:16px;
                    border-radius:5px;
                    cursor:pointer}

                    .app-prompt {
                        margin-top:25px;
                        padding:15px;
                        background-color:var(--light-gray);
                        border-radius:5px;
                        font-size:14px;
                        display:flex;
                        justify-content:space-between;
                        flex-wrap:wrap}

                        .app-prompt p {
                            width:100%}

                            .app-prompt a {
                                width:49%;
                                display:block;
                                text-align:center}

                                .app-prompt a img {
                                    max-width:190px;
                                    width:100%}

                                    @media (max-width:639px) {
                                        .app-prompt a {
                                            width:100%;
                                            margin:5px auto}

                                        }

